<?xml version="1.0" encoding="GB2312"?>
<theme>
	<Window minWidth="484" minHeight="428"  backgroundColor="#E1E1E1"   clippingColor="#FF00FF >
		<!--标题栏 -->
		<Container id="titlebar" left="0" top="0" height="83" zIndex="1" >			
			<Picture id="topL" left="0" top="0" zIndex="1" image="topL.bmp" />
			<Picture id="topM" left="24" top="0" zIndex="1" image="topM.bmp" />
			<Picture id="topR" top="0" zIndex="1" image="topR.bmp" /><!--left 可配置 -->
		    <Button id="topBtn1" top="5" width="19" height="19" zIndex="1" image="topBtn1_1.bmp" hoverImage="topBtn1_2.bmp" downImage="topBtn1_3.bmp" />  <!--top left 可配置 -->
		    <Button id="topBtn2" top="5" width="19" height="19" zIndex="1" image="topBtn2_1.bmp" hoverImage="topBtn2_2.bmp" downImage="topBtn2_3.bmp" /><!--top left 可配置 -->
		    <Button id="topBtn4" top="5" width="19" height="19" zIndex="1" image="topBtn4_1.bmp" hoverImage="topBtn4_2.bmp" downImage="topBtn4_3.bmp" /><!--top left 可配置 -->
		    <Button id="topBtn3" top="5"  width="19" height="19" zIndex="1" image="topBtn3_1.bmp" hoverImage="topBtn3_2.bmp" downImage="topBtn3_3.bmp" />		<!--top left 可配置 -->
		</Container>
            <Text id="topTxt1" value="小秘书" left="24" top="8" width="200" height = "17" zIndex="1"  height="17" color="#FFFFFF" fontWeight="700" />
		<!--工具栏-->
			<Picture id="midM" left="3" top="30" zIndex="1" image="midM.bmp" /> <!--width 可配置 -->
			<Picture id="midR" top="30" zIndex="1" image="midR.bmp" /><!--left 可配置 -->
		<Button  id="midBtn4" left="5" top="32" width="95" height="33" zIndex="3" image="midBtn2_1.bmp" hoverImage="midBtn2_2.bmp" downImage="midBtn2_3.bmp" horizontalAlignment="Left" toolTip="立即开通我的小秘书" >
					<Label labelValue="我要开通" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Left"    leftPadding="36"  />
		</Button>
		<Button  id="midBtn2" left="5" top="32" width="95" height="33" zIndex="3" image="midBtn2_1.bmp" hoverImage="midBtn2_2.bmp" downImage="midBtn2_3.bmp" horizontalAlignment="Left" toolTip="设置我的小秘书" >
					<Label labelValue="应答设置" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Left"    leftPadding="36"  />
		</Button>
		<Button  id="midBtn3" left="79" top="32" width="89" height="33" zIndex="3" image="midBtn3_1.bmp" hoverImage="midBtn3_2.bmp" downImage="midBtn3_3.bmp" horizontalAlignment="Left" toolTip="建议反馈" >
					<Label labelValue="建议反馈" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Left"    leftPadding="36"  />
		</Button>

        <!-- 下部背景l -->
		<Picture id="botM" left="3" top="71" zIndex="1" image="botM.bmp" /> <!--width 可配置 -->

        <!-- left panel -->
		<Container id="leftBar" left="7" top="76" zIndex="1" >
		    <DlgItem id="leftItem" left="0" top="21" itemID="11001" />  <!--高度 宽度需要配置 -->	
		</Container> 
			<Picture id="leftL" left="7" top="76" zIndex="1" image="leftL.bmp" /> 
			<Picture id="leftM" left="22" top="76" zIndex="1" image="leftM.bmp" /> <!--width 可配置 -->
			<Picture id="leftR" top="76" zIndex="1" image="leftR.bmp" /><!--left 可配置 -->

		<Button  id="leftBtn1" left="11" top="79" width="250" height="15"  zIndex="2" image="leftBtn1_1.bmp" hoverImage="leftBtn1_1.bmp" downImage="leftBtn1_1.bmp" horizontalAlignment="Left" toolTip="小秘书" cursor="hand.cur" >
					<Label labelValue="小秘书" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Left"  verticalAlignment="Bottom"   leftPadding="20"  fontSize="9"/>
		</Button>
		
        <!-- right panel -->
		<Container id="rightBar" left="0" top="76" width="27" zIndex="2" >    <!--left需要配置 -->
		    <DlgItem id="rightItem" left="0" top="18" width="27"  itemID="11002" />  <!--高度需要配置 -->	
		</Container> 
	        <Text id="rightTxt1" value="用户资料" left="8"  top="78"  width="100"  height="17" zIndex="2" color="#000000" fontWeight="700" />           
			<Picture id="rightPic1"top="76"   left="0"  zIndex="1" image="rightPic1.bmp" />  

		<!--tab按钮-->
		<Button id="tabBtn1" height="57" width="8" zIndex="3" image="tabBtn1_1.bmp" hoverImage="tabBtn1_2.bmp" downImage="tabBtn1_3.bmp"  toolTip="隐藏用户资料" cursor="hand.cur"/>  <!--top left需要配置 -->
		<Button id="tabBtn2" height="57" width="8" zIndex="3" image="tabBtn2_1.bmp" hoverImage="tabBtn2_2.bmp" downImage="tabBtn2_3.bmp"  toolTip="显示用户资料" cursor="hand.cur"/> <!--top left需要配置 -->

		<!--底端button组 -->	
			<Button  id="botBtn1" width="63" height="23" left="7" top="1"  zIndex="1" image="botBtn1_1.bmp" hoverImage="botBtn1_2.bmp" downImage="botBtn1_3.bmp" disabledImage="botBtn1_4.bmp"  transparencyColor="#FF00FF"   horizontalAlignment="Left" toolTip="返回主菜单" >
					<Label labelValue="菜单(&M)" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Center"    />
			</Button>
		<Button  id="botBtn2" width="63" height="23" top="1"  zIndex="1" image="botBtn1_1.bmp" hoverImage="botBtn1_2.bmp" downImage="botBtn1_3.bmp" disabledImage="botBtn1_4.bmp"  transparencyColor="#FF00FF"   horizontalAlignment="Left" toolTip="关闭" >
					<Label labelValue="关闭(&C)" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Center"    />
			</Button>            <!--left需要配置 -->
		<Button  id="botBtn3"  width="63" height="23" top="1"  zIndex="1" image="botBtn1_1.bmp" hoverImage="botBtn1_2.bmp" downImage="botBtn1_3.bmp" disabledImage="botBtn1_4.bmp"  transparencyColor="#FF00FF"   horizontalAlignment="Left" toolTip="发送留言" >
					<Label labelValue="发送(&S)" color="#000000" hoverColor="#2247A3"  horizontalAlignment="Center"    />
			</Button>           <!--left需要配置 -->
   
   
		<!--外圈 -->

			<Picture id="outLM" left="0" top="30" zIndex="1" image="outLM.bmp" /> <!--高度 -->
			<Picture id="outB" left="0" height="3"  zIndex="1" image="outB.bmp" />  <!--top width需要配置 -->
			<Picture id="outRM" top="30" zIndex="1" image="outRM.bmp" />    <!--height需要配置 -->

    </Window>
</theme>